=== debian/changelog ===
r-cran-knitr (1.37+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Dec 2021 11:49:16 +0100

r-cran-knitr (1.36+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Sep 2021 16:52:56 +0200

r-cran-knitr (1.34+dfsg-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

  [ Nilesh Patra ]
  * Remove trailing whitespace in debian/changelog (routine-update)
  * d/t/control: Add versioned Depends on r-cran-tikzdevice
  * Remove lintian-overrides, they are no longer needed

 -- Nilesh Patra <nilesh@debian.org>  Wed, 22 Sep 2021 00:46:05 +0530
