=== debian/control ===
Source: r-cran-knitr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-evaluate,
               r-cran-highr,
               r-cran-stringr,
               r-cran-yaml,
               r-cran-xfun (>= 0.27),
               nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-knitr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-knitr.git
Homepage: https://cran.r-project.org/package=knitr
Rules-Requires-Root: no

Package: r-cran-knitr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         libjs-mathjax,
         libjs-highlight.js,
         libjs-jquery,
         libjs-bootstrap,
         libjs-jquery-datatables,
         libjs-normalize.css
Recommends: ${R:Recommends},
            node-highlight.js
Suggests: ${R:Suggests}
Description: GNU R package for dynamic report generation using Literate Programming
 The R package knitr is a general-purpose literate programming engine, with
 lightweight API's designed to give users full control of the output without
 heavy coding work. It combines many features into one package with slight
 tweaks motivated from everyday use of Sweave.
