=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testit, r-cran-tikzdevice (>= 0.12.3.1-2~), r-cran-codetools, r-cran-rmarkdown, r-cran-tinytex, texlive, texlive-latex-extra, r-cran-tibble
Restrictions: allow-stderr
