## r-cran-knitr 1.39+dfsg

=== debian/changelog ===
r-cran-knitr (1.39+dfsg-1) unstable; urgency=medium

  * New upstream version 1.39+dfsg
  * Add myself to uploaders
  * Run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Tue, 03 May 2022 19:42:02 +0530
