=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: r-cran-knitr
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>,
-           Andreas Tille <tille@debian.org>
+           Andreas Tille <tille@debian.org>,
+           Nilesh Patra <nilesh@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-evaluate,
+               r-cran-evaluate (>= 0.15),
                r-cran-highr,
                r-cran-stringr,
                r-cran-yaml,
-               r-cran-xfun (>= 0.27),
+               r-cran-xfun (>= 0.29),
                nodejs
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-knitr
