## r-cran-knitr 1.42+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Package: knitr
 Type: Package
 Title: A General-Purpose Package for Dynamic Report Generation in R
-Version: 1.37
+Version: 1.42
 Authors@R: c(
     person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
     person("Abhraneel", "Sarma", role = "ctb"),
     person("Adam", "Vogt", role = "ctb"),
     person("Alastair", "Andrew", role = "ctb"),
     person("Alex", "Zvoleff", role = "ctb"),
+    person("Amar", "Al-Zubaidi", role = "ctb"),
     person("Andre", "Simon", role = "ctb", comment = "the CSS files under inst/themes/ were derived from the Highlight package http://www.andre-simon.de"),
     person("Aron", "Atkins", role = "ctb"),
     person("Aaron", "Wolen", role = "ctb"),
@@ -40,6 +41,7 @@
     person("Hiroaki", "Yutani", role = "ctb"),
     person("Ian", "Lyttle", role = "ctb"),
     person("Hodges", "Daniel", role = "ctb"),
+    person("Jacob", "Bien", role = "ctb"),
     person("Jake", "Burkhead", role = "ctb"),
     person("James", "Manton", role = "ctb"),
     person("Jared", "Lander", role = "ctb"),
@@ -81,12 +83,15 @@
     person("Noam", "Ross", role = "ctb"),
     person("Obada", "Mahdi", role = "ctb"),
     person("Pavel N.", "Krivitsky", role = "ctb", comment=c(ORCID = "0000-0002-9101-3362")),
+    person("Pedro", "Faria", role = "ctb"),
     person("Qiang", "Li", role = "ctb"),
     person("Ramnath", "Vaidyanathan", role = "ctb"),
     person("Richard", "Cotton", role = "ctb"),
     person("Robert", "Krzyzanowski", role = "ctb"),
+    person("Rodrigo", "Copetti", role = "ctb"),
     person("Romain", "Francois", role = "ctb"),
     person("Ruaridh", "Williamson", role = "ctb"),
+    person("Sagiru", "Mati", role = "ctb", comment = c(ORCID = "0000-0003-1413-3974")),
     person("Scott", "Kostyshak", role = "ctb"),
     person("Sebastian", "Meyer", role = "ctb"),
     person("Sietse", "Brouwer", role = "ctb"),
@@ -102,19 +107,20 @@
     person("Viktoras", "Veitas", role = "ctb"),
     person("Weicheng", "Zhu", role = "ctb"),
     person("Wush", "Wu", role = "ctb"),
-    person("Zachary", "Foster", role = "ctb")
+    person("Zachary", "Foster", role = "ctb"),
+    person("Zhian N.", "Kamvar", role = "ctb", comment = c(ORCID = "0000-0003-1458-7108"))
     )
 Description: Provides a general-purpose tool for dynamic report generation in R
     using Literate Programming techniques.
-Depends: R (>= 3.2.3)
-Imports: evaluate (>= 0.10), highr, methods, stringr (>= 0.6), yaml (>=
-        2.1.19), xfun (>= 0.27), tools
-Suggests: markdown, formatR, testit, digest, rgl (>= 0.95.1201),
-        codetools, rmarkdown, htmlwidgets (>= 0.7), webshot, tikzDevice
-        (>= 0.10), tinytex, reticulate (>= 1.4), JuliaCall (>= 0.11.1),
-        magick, png, jpeg, gifski, xml2 (>= 1.2.0), httr, DBI (>=
-        0.4-1), showtext, tibble, sass, bslib, ragg, styler (>= 1.2.0),
-        targets (>= 0.6.0)
+Depends: R (>= 3.3.0)
+Imports: evaluate (>= 0.15), highr, methods, yaml (>= 2.1.19), xfun (>=
+        0.34), tools
+Suggests: markdown (>= 1.3), formatR, testit, digest, rgl (>=
+        0.95.1201), codetools, rmarkdown, htmlwidgets (>= 0.7),
+        webshot, tikzDevice (>= 0.10), tinytex, reticulate (>= 1.4),
+        JuliaCall (>= 0.11.1), magick, png, jpeg, gifski, xml2 (>=
+        1.2.0), httr, DBI (>= 0.4-1), showtext, tibble, sass, bslib,
+        ragg, gridSVG, styler (>= 1.2.0), targets (>= 0.6.0)
 License: GPL
 URL: https://yihui.org/knitr/
 BugReports: https://github.com/yihui/knitr/issues
@@ -122,7 +128,7 @@
 VignetteBuilder: knitr
 SystemRequirements: Package vignettes based on R Markdown v2 or
         reStructuredText require Pandoc (http://pandoc.org). The
-        function rst2pdf() require rst2pdf
+        function rst2pdf() requires rst2pdf
         (https://github.com/rst2pdf/rst2pdf).
 Collate: 'block.R' 'cache.R' 'utils.R' 'citation.R' 'hooks-html.R'
         'plot.R' 'defaults.R' 'concordance.R' 'engine.R' 'highlight.R'
@@ -131,15 +137,17 @@
         'hooks-textile.R' 'hooks.R' 'output.R' 'package.R' 'pandoc.R'
         'params.R' 'parser.R' 'pattern.R' 'rocco.R' 'spin.R' 'table.R'
         'template.R' 'utils-conversion.R' 'utils-rd2html.R'
-        'utils-sweave.R' 'utils-upload.R' 'utils-vignettes.R' 'zzz.R'
-RoxygenNote: 7.1.2
+        'utils-string.R' 'utils-sweave.R' 'utils-upload.R'
+        'utils-vignettes.R' 'zzz.R'
+RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2021-12-16 04:57:48 UTC; yihui
+Packaged: 2023-01-20 05:51:44 UTC; yihui
 Author: Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
   Abhraneel Sarma [ctb],
   Adam Vogt [ctb],
   Alastair Andrew [ctb],
   Alex Zvoleff [ctb],
+  Amar Al-Zubaidi [ctb],
   Andre Simon [ctb] (the CSS files under inst/themes/ were derived from
     the Highlight package http://www.andre-simon.de),
   Aron Atkins [ctb],
@@ -173,6 +181,7 @@
   Hiroaki Yutani [ctb],
   Ian Lyttle [ctb],
   Hodges Daniel [ctb],
+  Jacob Bien [ctb],
   Jake Burkhead [ctb],
   James Manton [ctb],
   Jared Lander [ctb],
@@ -215,12 +224,15 @@
   Noam Ross [ctb],
   Obada Mahdi [ctb],
   Pavel N. Krivitsky [ctb] (<https://orcid.org/0000-0002-9101-3362>),
+  Pedro Faria [ctb],
   Qiang Li [ctb],
   Ramnath Vaidyanathan [ctb],
   Richard Cotton [ctb],
   Robert Krzyzanowski [ctb],
+  Rodrigo Copetti [ctb],
   Romain Francois [ctb],
   Ruaridh Williamson [ctb],
+  Sagiru Mati [ctb] (<https://orcid.org/0000-0003-1413-3974>),
   Scott Kostyshak [ctb],
   Sebastian Meyer [ctb],
   Sietse Brouwer [ctb],
@@ -236,7 +248,8 @@
   Viktoras Veitas [ctb],
   Weicheng Zhu [ctb],
   Wush Wu [ctb],
-  Zachary Foster [ctb]
+  Zachary Foster [ctb],
+  Zhian N. Kamvar [ctb] (<https://orcid.org/0000-0003-1458-7108>)
 Maintainer: Yihui Xie <xie@yihui.name>
 Repository: CRAN
-Date/Publication: 2021-12-16 18:00:02 UTC
+Date/Publication: 2023-01-25 10:20:08 UTC
