=== debian/changelog ===
r-cran-knitr (1.42+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jan 2023 09:02:10 +0100

r-cran-knitr (1.41+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 23 Nov 2022 11:54:46 +0100

r-cran-knitr (1.40+dfsg-1) unstable; urgency=medium

  * New upstream version 1.40+dfsg
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 30 Aug 2022 18:15:40 +0530
