=== debian/control ===
--- 
+++ 
@@ -11,11 +11,10 @@
                r-base-dev,
                r-cran-evaluate (>= 0.15),
                r-cran-highr,
-               r-cran-stringr,
                r-cran-yaml,
-               r-cran-xfun (>= 0.29),
+               r-cran-xfun (>= 0.34),
                nodejs
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-knitr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-knitr.git
 Homepage: https://cran.r-project.org/package=knitr
