=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_installdocs:
	dh_installdocs
	for html in `find debian -name "*.html"` ; do \
	    sed -i \
		-e 's#https://cdn\..*/mathjax/.*/MathJax.js\(?config=TeX.*L">\)#file:///usr/share/javascript/mathjax/MathJax.js\1#' \
		-e 's#https://cdnjs.cloudflare.com/ajax/libs/highlight.js/[^/]*/styles/github\.min\.css#file:///usr/share/javascript/highlight.js/styles/github.css#' \
		-e 's#https://cdnjs.cloudflare.com/ajax/libs/highlight.js/[^/]*/highlight\.min\.js#file:///usr/share/javascript/highlight.js/highlight.min.js#' \
		-e 's#https://cdnjs.cloudflare.com/ajax/libs/highlight.js/[^/]*/languages/r\.min\.js#file:///usr/lib/nodejs/highlight.js/languages/r.js#' \
		-e 's#[htps:]*//code.jquery.com/jquery-[^/]*\.min\.js#file:///usr/share/javascript/jquery/jquery.min.js#' \
		-e 's#[htps:]*//cdn.datatables.net/[^/]*/\([jsc]*/jquery.dataTables.[jsc]*\)#file:///usr/share/javascript/jquery-datatables/\1#' \
		-e 's#https://jashkenas.github.io/docco/resources/linear/public/stylesheets/normalize.css#file:///usr/share/javascript/normalize.css/normalize.css#' \
		-e 's#https://maxcdn.bootstrapcdn.com/bootstrap/[^/]*/css/bootstrap.min.css#file:///usr/share/javascript/bootstrap/css/bootstrap.min.css#' \
		    $${html} ; \
	done
