## r-cran-knitr 1.43+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: knitr
 Type: Package
 Title: A General-Purpose Package for Dynamic Report Generation in R
-Version: 1.42
+Version: 1.43
 Authors@R: c(
     person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
     person("Abhraneel", "Sarma", role = "ctb"),
@@ -108,19 +108,21 @@
     person("Weicheng", "Zhu", role = "ctb"),
     person("Wush", "Wu", role = "ctb"),
     person("Zachary", "Foster", role = "ctb"),
-    person("Zhian N.", "Kamvar", role = "ctb", comment = c(ORCID = "0000-0003-1458-7108"))
+    person("Zhian N.", "Kamvar", role = "ctb", comment = c(ORCID = "0000-0003-1458-7108")),
+    person(given = "Posit Software, PBC", role = c("cph", "fnd"))
     )
 Description: Provides a general-purpose tool for dynamic report generation in R
     using Literate Programming techniques.
 Depends: R (>= 3.3.0)
-Imports: evaluate (>= 0.15), highr, methods, yaml (>= 2.1.19), xfun (>=
-        0.34), tools
-Suggests: markdown (>= 1.3), formatR, testit, digest, rgl (>=
-        0.95.1201), codetools, rmarkdown, htmlwidgets (>= 0.7),
-        webshot, tikzDevice (>= 0.10), tinytex, reticulate (>= 1.4),
-        JuliaCall (>= 0.11.1), magick, png, jpeg, gifski, xml2 (>=
-        1.2.0), httr, DBI (>= 0.4-1), showtext, tibble, sass, bslib,
-        ragg, gridSVG, styler (>= 1.2.0), targets (>= 0.6.0)
+Imports: evaluate (>= 0.15), highr, methods, tools, xfun (>= 0.39),
+        yaml (>= 2.1.19)
+Suggests: bslib, codetools, DBI (>= 0.4-1), digest, formatR, gifski,
+        gridSVG, htmlwidgets (>= 0.7), curl, jpeg, JuliaCall (>=
+        0.11.1), magick, markdown (>= 1.3), png, ragg, reticulate (>=
+        1.4), rgl (>= 0.95.1201), rlang, rmarkdown, sass, showtext,
+        styler (>= 1.2.0), targets (>= 0.6.0), testit, tibble,
+        tikzDevice (>= 0.10), tinytex, webshot, rstudioapi, xml2 (>=
+        1.2.0)
 License: GPL
 URL: https://yihui.org/knitr/
 BugReports: https://github.com/yihui/knitr/issues
@@ -141,7 +143,7 @@
         'utils-vignettes.R' 'zzz.R'
 RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2023-01-20 05:51:44 UTC; yihui
+Packaged: 2023-05-24 02:50:56 UTC; yihui
 Author: Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
   Abhraneel Sarma [ctb],
   Adam Vogt [ctb],
@@ -249,7 +251,8 @@
   Weicheng Zhu [ctb],
   Wush Wu [ctb],
   Zachary Foster [ctb],
-  Zhian N. Kamvar [ctb] (<https://orcid.org/0000-0003-1458-7108>)
+  Zhian N. Kamvar [ctb] (<https://orcid.org/0000-0003-1458-7108>),
+  Posit Software, PBC [cph, fnd]
 Maintainer: Yihui Xie <xie@yihui.name>
 Repository: CRAN
-Date/Publication: 2023-01-25 10:20:08 UTC
+Date/Publication: 2023-05-25 09:20:08 UTC
