=== debian/changelog ===
r-cran-knitr (1.43+dfsg-2) unstable; urgency=medium

  * Rebuild with r-graphics-engine set by r-base
    Closes: #1039655 

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 15:06:09 +0200

r-cran-knitr (1.43+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Sync Test-Depends with Suggests
  * Versioned Test-Depends: r-cran-tikzdevice (>= 0.12.4-2~) to deal with
    R graphics ABI change

 -- Andreas Tille <tille@debian.org>  Fri, 30 Jun 2023 14:36:00 +0200
