=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-bslib,
         r-cran-codetools,
         r-cran-dbi,
         r-cran-digest,
         r-cran-formatr,
#         r-cran-gifski,
         r-cran-gridsvg,
         r-cran-htmlwidgets,
         r-cran-curl,
         r-cran-jpeg,
#         r-cran-juliacall,
         r-cran-magick,
         r-cran-markdown,
         r-cran-png,
         r-cran-ragg,
         r-cran-reticulate,
         r-cran-rgl,
         r-cran-rlang,
         r-cran-rmarkdown,
         r-cran-sass,
#         r-cran-showtext,
#         r-cran-styler,
#         r-cran-targets,
         r-cran-testit,
         r-cran-tibble,
         r-cran-tikzdevice (>= 0.12.4-2~),
         r-cran-tinytex,
         r-cran-webshot,
         r-cran-rstudioapi,
         r-cran-xml2,
         texlive,
         texlive-latex-extra
Restrictions: allow-stderr
