## r-cran-knitr 1.45%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
                r-base-dev,
                r-cran-evaluate (>= 0.15),
                r-cran-highr,
+               r-cran-xfun (>= 0.39),
                r-cran-yaml,
-               r-cran-xfun (>= 0.34),
                nodejs
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-knitr
