## r-cran-knitr 1.45+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: knitr
 Type: Package
 Title: A General-Purpose Package for Dynamic Report Generation in R
-Version: 1.43
+Version: 1.45
 Authors@R: c(
     person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
     person("Abhraneel", "Sarma", role = "ctb"),
@@ -121,8 +121,8 @@
         0.11.1), magick, markdown (>= 1.3), png, ragg, reticulate (>=
         1.4), rgl (>= 0.95.1201), rlang, rmarkdown, sass, showtext,
         styler (>= 1.2.0), targets (>= 0.6.0), testit, tibble,
-        tikzDevice (>= 0.10), tinytex, webshot, rstudioapi, xml2 (>=
-        1.2.0)
+        tikzDevice (>= 0.10), tinytex (>= 0.46), webshot, rstudioapi,
+        svglite, xml2 (>= 1.2.0)
 License: GPL
 URL: https://yihui.org/knitr/
 BugReports: https://github.com/yihui/knitr/issues
@@ -143,7 +143,7 @@
         'utils-vignettes.R' 'zzz.R'
 RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2023-05-24 02:50:56 UTC; yihui
+Packaged: 2023-10-27 03:03:09 UTC; yihui
 Author: Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
   Abhraneel Sarma [ctb],
   Adam Vogt [ctb],
@@ -255,4 +255,4 @@
   Posit Software, PBC [cph, fnd]
 Maintainer: Yihui Xie <xie@yihui.name>
 Repository: CRAN
-Date/Publication: 2023-05-25 09:20:08 UTC
+Date/Publication: 2023-10-30 09:10:12 UTC
