=== debian/changelog ===
r-cran-knitr (1.45+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2023 19:33:07 +0100

r-cran-knitr (1.44+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Lintian-overrides for false positive

 -- Andreas Tille <tille@debian.org>  Fri, 13 Oct 2023 11:03:36 +0200
