=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-bslib,
        r-cran-codetools,
        r-cran-dbi (>= 0.4-1),
        r-cran-digest,
        r-cran-formatr,
        r-cran-gridsvg,
        r-cran-htmlwidgets (>= 0.7),
        r-cran-curl,
        r-cran-jpeg,
        r-cran-magick,
        r-cran-markdown (>= 1.3),
        r-cran-png,
        r-cran-ragg,
        r-cran-reticulate (>= 1.4),
        r-cran-rgl (>= 0.95.1201),
        r-cran-rlang,
        r-cran-rmarkdown,
        r-cran-sass,
        r-cran-testit,
        r-cran-tibble,
        r-cran-tikzdevice (>= 0.10),
        r-cran-tinytex (>= 0.46),
        r-cran-webshot,
        r-cran-rstudioapi,
        r-cran-svglite,
        r-cran-xml2 (>= 1.2.0),
        texlive,
        texlive-latex-extra
Restrictions: allow-stderr
