=== debian/changelog ===
r-cran-knitr (1.47+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 11 Jun 2024 08:31:39 +0900

r-cran-knitr (1.46+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 18 Apr 2024 15:09:23 +0000

r-cran-knitr (1.45+dfsg-2) unstable; urgency=medium

  * d/control: remove my name from Uploaders.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 18 Apr 2024 17:05:32 +0200
