=== debian/tests/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
         r-cran-formatr,
         r-cran-gridsvg,
         r-cran-htmlwidgets (>= 0.7),
-        r-cran-curl,
         r-cran-jpeg,
         r-cran-magick,
         r-cran-markdown (>= 1.3),
@@ -25,7 +24,6 @@
         r-cran-webshot,
         r-cran-rstudioapi,
         r-cran-svglite,
-        r-cran-xml2 (>= 1.2.0),
         texlive,
         texlive-latex-extra
 Restrictions: allow-stderr
