=== debian/changelog ===
r-cran-knitr (1.48+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 02 Sep 2024 11:05:22 +0900
