=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: r-cran-knitr
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Joost van Baal-Ilić <joostvb@debian.org>,
-           Andreas Tille <tille@debian.org>,
+Uploaders: Andreas Tille <tille@debian.org>,
            Nilesh Patra <nilesh@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -10,11 +9,11 @@
                dh-r,
                r-base-dev,
                r-cran-evaluate (>= 0.15),
-               r-cran-highr,
-               r-cran-xfun (>= 0.39),
+               r-cran-highr (>= 0.11),
+               r-cran-xfun (>= 0.44),
                r-cran-yaml,
                nodejs
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-knitr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-knitr.git
 Homepage: https://cran.r-project.org/package=knitr
