## r-cran-knitr 1.49+dfsg

=== debian/changelog ===
r-cran-knitr (1.49+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 18 Nov 2024 13:45:09 +0900
