=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-base-dev,
                r-cran-evaluate (>= 0.15),
                r-cran-highr (>= 0.11),
-               r-cran-xfun (>= 0.44),
+               r-cran-xfun (>= 0.48),
                r-cran-yaml,
                nodejs
 Standards-Version: 4.7.0
