## r-cran-knitr 1.50+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: knitr
 Type: Package
 Title: A General-Purpose Package for Dynamic Report Generation in R
-Version: 1.48
+Version: 1.50
 Authors@R: c(
-    person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
+    person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666", URL = "https://yihui.org")),
     person("Abhraneel", "Sarma", role = "ctb"),
     person("Adam", "Vogt", role = "ctb"),
     person("Alastair", "Andrew", role = "ctb"),
@@ -113,26 +113,27 @@
     )
 Description: Provides a general-purpose tool for dynamic report generation in R
     using Literate Programming techniques.
-Depends: R (>= 3.3.0)
+Depends: R (>= 3.6.0)
 Imports: evaluate (>= 0.15), highr (>= 0.11), methods, tools, xfun (>=
-        0.44), yaml (>= 2.1.19)
+        0.51), yaml (>= 2.1.19)
 Suggests: bslib, codetools, DBI (>= 0.4-1), digest, formatR, gifski,
         gridSVG, htmlwidgets (>= 0.7), jpeg, JuliaCall (>= 0.11.1),
-        magick, markdown (>= 1.3), png, ragg, reticulate (>= 1.4), rgl
-        (>= 0.95.1201), rlang, rmarkdown, sass, showtext, styler (>=
-        1.2.0), targets (>= 0.6.0), testit, tibble, tikzDevice (>=
-        0.10), tinytex (>= 0.46), webshot, rstudioapi, svglite
+        magick, litedown, markdown (>= 1.3), png, ragg, reticulate (>=
+        1.4), rgl (>= 0.95.1201), rlang, rmarkdown, sass, showtext,
+        styler (>= 1.2.0), targets (>= 0.6.0), testit, tibble,
+        tikzDevice (>= 0.10), tinytex (>= 0.56), webshot, rstudioapi,
+        svglite
 License: GPL
 URL: https://yihui.org/knitr/
 BugReports: https://github.com/yihui/knitr/issues
 Encoding: UTF-8
-VignetteBuilder: knitr
+VignetteBuilder: litedown, knitr
 SystemRequirements: Package vignettes based on R Markdown v2 or
         reStructuredText require Pandoc (http://pandoc.org). The
         function rst2pdf() requires rst2pdf
         (https://github.com/rst2pdf/rst2pdf).
-Collate: 'block.R' 'cache.R' 'utils.R' 'citation.R' 'hooks-html.R'
-        'plot.R' 'defaults.R' 'concordance.R' 'engine.R' 'highlight.R'
+Collate: 'block.R' 'cache.R' 'citation.R' 'hooks-html.R' 'plot.R'
+        'utils.R' 'defaults.R' 'concordance.R' 'engine.R' 'highlight.R'
         'themes.R' 'header.R' 'hooks-asciidoc.R' 'hooks-chunk.R'
         'hooks-extra.R' 'hooks-latex.R' 'hooks-md.R' 'hooks-rst.R'
         'hooks-textile.R' 'hooks.R' 'output.R' 'package.R' 'pandoc.R'
@@ -142,8 +143,9 @@
         'utils-vignettes.R' 'zzz.R'
 RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2024-07-05 23:22:15 UTC; yihui
-Author: Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
+Packaged: 2025-03-15 00:17:19 UTC; runner
+Author: Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>,
+    https://yihui.org),
   Abhraneel Sarma [ctb],
   Adam Vogt [ctb],
   Alastair Andrew [ctb],
@@ -254,4 +256,4 @@
   Posit Software, PBC [cph, fnd]
 Maintainer: Yihui Xie <xie@yihui.name>
 Repository: CRAN
-Date/Publication: 2024-07-07 14:00:01 UTC
+Date/Publication: 2025-03-16 09:20:02 UTC
