=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                r-base-dev,
                r-cran-evaluate (>= 0.15),
                r-cran-highr (>= 0.11),
-               r-cran-xfun (>= 0.48),
+               r-cran-xfun (>= 0.51),
                r-cran-yaml,
                nodejs
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-knitr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-knitr.git
 Homepage: https://cran.r-project.org/package=knitr
