=== debian/tests/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
         r-cran-testit,
         r-cran-tibble,
         r-cran-tikzdevice (>= 0.10),
-        r-cran-tinytex (>= 0.46),
+        r-cran-tinytex (>= 0.56),
         r-cran-webshot,
         r-cran-rstudioapi,
         r-cran-svglite,
