## r-cran-knitr 1.51+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: knitr
 Type: Package
 Title: A General-Purpose Package for Dynamic Report Generation in R
-Version: 1.50
+Version: 1.51
 Authors@R: c(
     person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666", URL = "https://yihui.org")),
     person("Abhraneel", "Sarma", role = "ctb"),
@@ -115,14 +115,14 @@
     using Literate Programming techniques.
 Depends: R (>= 3.6.0)
 Imports: evaluate (>= 0.15), highr (>= 0.11), methods, tools, xfun (>=
-        0.51), yaml (>= 2.1.19)
-Suggests: bslib, codetools, DBI (>= 0.4-1), digest, formatR, gifski,
-        gridSVG, htmlwidgets (>= 0.7), jpeg, JuliaCall (>= 0.11.1),
-        magick, litedown, markdown (>= 1.3), png, ragg, reticulate (>=
-        1.4), rgl (>= 0.95.1201), rlang, rmarkdown, sass, showtext,
-        styler (>= 1.2.0), targets (>= 0.6.0), testit, tibble,
-        tikzDevice (>= 0.10), tinytex (>= 0.56), webshot, rstudioapi,
-        svglite
+        0.52), yaml (>= 2.1.19)
+Suggests: bslib, DBI (>= 0.4-1), digest, formatR, gifski, gridSVG,
+        htmlwidgets (>= 0.7), jpeg, JuliaCall (>= 0.11.1), magick,
+        litedown, markdown (>= 1.3), otel, otelsdk, png, ragg,
+        reticulate (>= 1.4), rgl (>= 0.95.1201), rlang, rmarkdown,
+        sass, showtext, styler (>= 1.2.0), targets (>= 0.6.0), testit,
+        tibble, tikzDevice (>= 0.10), tinytex (>= 0.56), webshot,
+        rstudioapi, svglite
 License: GPL
 URL: https://yihui.org/knitr/
 BugReports: https://github.com/yihui/knitr/issues
@@ -136,16 +136,16 @@
         'utils.R' 'defaults.R' 'concordance.R' 'engine.R' 'highlight.R'
         'themes.R' 'header.R' 'hooks-asciidoc.R' 'hooks-chunk.R'
         'hooks-extra.R' 'hooks-latex.R' 'hooks-md.R' 'hooks-rst.R'
-        'hooks-textile.R' 'hooks.R' 'output.R' 'package.R' 'pandoc.R'
-        'params.R' 'parser.R' 'pattern.R' 'rocco.R' 'spin.R' 'table.R'
-        'template.R' 'utils-conversion.R' 'utils-rd2html.R'
+        'hooks-textile.R' 'hooks.R' 'otel.R' 'output.R' 'package.R'
+        'pandoc.R' 'params.R' 'parser.R' 'pattern.R' 'rocco.R' 'spin.R'
+        'table.R' 'template.R' 'utils-conversion.R' 'utils-rd2html.R'
         'utils-string.R' 'utils-sweave.R' 'utils-upload.R'
         'utils-vignettes.R' 'zzz.R'
-RoxygenNote: 7.3.2
+RoxygenNote: 7.3.3
 NeedsCompilation: no
-Packaged: 2025-03-15 00:17:19 UTC; runner
-Author: Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>,
-    https://yihui.org),
+Packaged: 2025-12-19 15:19:25 UTC; yihui
+Author: Yihui Xie [aut, cre] (ORCID: <https://orcid.org/0000-0003-0645-5666>,
+    URL: https://yihui.org),
   Abhraneel Sarma [ctb],
   Adam Vogt [ctb],
   Alastair Andrew [ctb],
@@ -156,7 +156,7 @@
   Aron Atkins [ctb],
   Aaron Wolen [ctb],
   Ashley Manton [ctb],
-  Atsushi Yasumoto [ctb] (<https://orcid.org/0000-0002-8335-495X>),
+  Atsushi Yasumoto [ctb] (ORCID: <https://orcid.org/0000-0002-8335-495X>),
   Ben Baumer [ctb],
   Brian Diggs [ctb],
   Brian Zhang [ctb],
@@ -226,7 +226,8 @@
   Niels Richard Hansen [ctb],
   Noam Ross [ctb],
   Obada Mahdi [ctb],
-  Pavel N. Krivitsky [ctb] (<https://orcid.org/0000-0002-9101-3362>),
+  Pavel N. Krivitsky [ctb] (ORCID:
+    <https://orcid.org/0000-0002-9101-3362>),
   Pedro Faria [ctb],
   Qiang Li [ctb],
   Ramnath Vaidyanathan [ctb],
@@ -235,7 +236,7 @@
   Rodrigo Copetti [ctb],
   Romain Francois [ctb],
   Ruaridh Williamson [ctb],
-  Sagiru Mati [ctb] (<https://orcid.org/0000-0003-1413-3974>),
+  Sagiru Mati [ctb] (ORCID: <https://orcid.org/0000-0003-1413-3974>),
   Scott Kostyshak [ctb],
   Sebastian Meyer [ctb],
   Sietse Brouwer [ctb],
@@ -252,8 +253,8 @@
   Weicheng Zhu [ctb],
   Wush Wu [ctb],
   Zachary Foster [ctb],
-  Zhian N. Kamvar [ctb] (<https://orcid.org/0000-0003-1458-7108>),
+  Zhian N. Kamvar [ctb] (ORCID: <https://orcid.org/0000-0003-1458-7108>),
   Posit Software, PBC [cph, fnd]
 Maintainer: Yihui Xie <xie@yihui.name>
 Repository: CRAN
-Date/Publication: 2025-03-16 09:20:02 UTC
+Date/Publication: 2025-12-20 14:30:02 UTC
