=== debian/changelog ===
r-cran-knitr (1.51+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * Drop myself from uploaders
  * New upstream version 1.51+dfsg
  * Drop Redundant "Rules-Requires-Root: no"
  * Tighten B-D on r-cran-xfun

 -- Nilesh Patra <nilesh@debian.org>  Mon, 22 Dec 2025 02:31:00 +0530
