=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: r-cran-knitr
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>,
-           Nilesh Patra <nilesh@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
@@ -10,14 +9,13 @@
                r-base-dev,
                r-cran-evaluate (>= 0.15),
                r-cran-highr (>= 0.11),
-               r-cran-xfun (>= 0.51),
+               r-cran-xfun (>= 0.52),
                r-cran-yaml,
                nodejs
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-knitr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-knitr.git
 Homepage: https://cran.r-project.org/package=knitr
-Rules-Requires-Root: no
 
 Package: r-cran-knitr
 Architecture: all
